.tdmc {
  font-size: 24px;
  color: #fff;
  background: #0052a4;
  width: 80%;
  line-height: 35px;
  margin: 10px auto;
  padding: 15px;}
.tdjj {
  background: #fff;
  width: 80%;
  margin: 15px auto;
    margin-bottom: 15px;
  padding: 15px;
  font-size: 18px !important;
  line-height: 28px;}
.jjbt {
  display: block;
  font-size: 24px;
  margin-bottom: 10px;}